:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-canvas__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
}
.clav2-canvas__container[data-padding="0"] {
  padding: 0;
}
.clav2-canvas__container[data-padding="1"] {
  padding: 1rem;
}
.clav2-canvas__container[data-padding="2"] {
  padding: 2rem;
}
.clav2-canvas__container[data-padding="3"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__container[data-padding="3"] {
    padding: 4rem;
  }
}
.clav2-canvas__container[data-padding="4"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__container[data-padding="4"] {
    padding: 8rem;
  }
}
.clav2-canvas__container[data-padding="5"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__container[data-padding="5"] {
    padding: 16rem;
  }
}
.clav2-canvas__item[data-gap="0"] {
  gap: 0;
}
.clav2-canvas__item[data-gap="1"] {
  gap: 1rem;
}
.clav2-canvas__item[data-gap="2"] {
  gap: 2rem;
}
@media (min-width: 768px) {
  .clav2-canvas__item.single {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.single .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 1584px;
  }
}
@media (min-width: 768px) {
  .clav2-canvas__item.centered {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.centered .clav2-canvas__item--section-wrapper {
    height: 1584px;
    place-content: center;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.centered .clav2-canvas__item--section-content[data-text=textbox],
  .clav2-canvas__item.centered .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 792px;
    width: 664px;
  }
}
@media (min-width: 768px) {
  .clav2-canvas__item.left-right {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.left-right .clav2-canvas__item--section-wrapper {
    height: 1584px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.left-right .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 1584px;
  }
}
@media (min-width: 768px) {
  .clav2-canvas__item.top-bottom {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.top-bottom .clav2-canvas__item--section-wrapper {
    height: 792px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.top-bottom .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 792px;
  }
}
@media (min-width: 768px) {
  .clav2-canvas__item.left-heavy {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
.clav2-canvas__item.left-heavy .clav2-canvas__item--section-wrapper[data-index="1"] {
  grid-column: 1;
  grid-row: span 2;
}
@media (min-width: 1024px) {
  .clav2-canvas__item.left-heavy .clav2-canvas__item--section-wrapper[data-index="1"] {
    height: 1584px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.left-heavy .clav2-canvas__item--section-wrapper[data-index="1"] .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 1584px;
  }
}
.clav2-canvas__item.left-heavy .clav2-canvas__item--section-wrapper[data-index="2"] {
  grid-column: 2;
  grid-row: 1;
}
.clav2-canvas__item.left-heavy .clav2-canvas__item--section-wrapper[data-index="3"] {
  grid-column: 2;
  grid-row: 2;
}
@media (min-width: 1024px) {
  .clav2-canvas__item.left-heavy .clav2-canvas__item--section-wrapper {
    height: 792px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.left-heavy .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 792px;
  }
}
@media (min-width: 768px) {
  .clav2-canvas__item.right-heavy {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
.clav2-canvas__item.right-heavy .clav2-canvas__item--section-wrapper[data-index="1"] {
  grid-column: 1;
  grid-row: 1;
}
.clav2-canvas__item.right-heavy .clav2-canvas__item--section-wrapper[data-index="2"] {
  grid-column: 2;
  grid-row: span 2;
}
@media (min-width: 1024px) {
  .clav2-canvas__item.right-heavy .clav2-canvas__item--section-wrapper[data-index="2"] {
    height: 1584px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.right-heavy .clav2-canvas__item--section-wrapper[data-index="2"] .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 1584px;
  }
}
.clav2-canvas__item.right-heavy .clav2-canvas__item--section-wrapper[data-index="3"] {
  grid-column: 1;
  grid-row: 2;
}
@media (min-width: 1024px) {
  .clav2-canvas__item.right-heavy .clav2-canvas__item--section-wrapper {
    height: 792px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.right-heavy .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 792px;
  }
}
@media (min-width: 768px) {
  .clav2-canvas__item.top-banner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
.clav2-canvas__item.top-banner .clav2-canvas__item--section-wrapper[data-index="1"] {
  grid-column: span 2;
  grid-row: 1;
}
.clav2-canvas__item.top-banner .clav2-canvas__item--section-wrapper[data-index="2"] {
  grid-column: 1;
  grid-row: 2;
}
.clav2-canvas__item.top-banner .clav2-canvas__item--section-wrapper[data-index="3"] {
  grid-column: 2;
  grid-row: 2;
}
@media (min-width: 1024px) {
  .clav2-canvas__item.top-banner .clav2-canvas__item--section-wrapper {
    height: 792px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.top-banner .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 792px;
  }
}
@media (min-width: 768px) {
  .clav2-canvas__item.bottom-banner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
.clav2-canvas__item.bottom-banner .clav2-canvas__item--section-wrapper[data-index="1"] {
  grid-column: 1;
  grid-row: 1;
}
.clav2-canvas__item.bottom-banner .clav2-canvas__item--section-wrapper[data-index="2"] {
  grid-column: 2;
  grid-row: 1;
}
.clav2-canvas__item.bottom-banner .clav2-canvas__item--section-wrapper[data-index="3"] {
  grid-column: span 2;
  grid-row: 2;
}
@media (min-width: 1024px) {
  .clav2-canvas__item.bottom-banner .clav2-canvas__item--section-wrapper {
    height: 792px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.bottom-banner .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 792px;
  }
}
@media (min-width: 768px) {
  .clav2-canvas__item.quadrant {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.quadrant .clav2-canvas__item--section-wrapper {
    height: 792px;
  }
}
@media (min-width: 1024px) {
  .clav2-canvas__item.quadrant .clav2-canvas__item--section-content[data-fit=cover] img {
    height: 792px;
  }
}
.clav2-canvas__item--section-wrapper {
  display: grid;
}
.clav2-canvas__item--section-content {
  grid-row: 1;
  grid-column: 1;
  min-height: 350px;
  border-radius: var(--border-radius);
  overflow: hidden;
}
.clav2-canvas__item--section-content[data-image=image] {
  min-height: unset;
  width: 100%;
}
.clav2-canvas__item--section-content[data-fit=cover] figure {
  display: block;
  width: 100%;
  height: 100%;
}
.clav2-canvas__item--section-content[data-fit=cover] img {
  display: block;
  width: 100%;
  height: 100%;
  aspect-ratio: 690/792;
  object-fit: cover;
  max-height: none;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-fit=cover] img {
    aspect-ratio: unset;
    max-width: none !important;
  }
}
.clav2-canvas__item--section-content[data-fit=contain] {
  width: unset;
}
.clav2-canvas__item--section-content[data-fit=contain] figure {
  display: block;
}
.clav2-canvas__item--section-content[data-fit=contain] img {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
  object-fit: contain;
}
.clav2-canvas__item--section-content[data-pos=left] {
  margin-left: 0;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
}
.clav2-canvas__item--section-content[data-pos=center] {
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
}
.clav2-canvas__item--section-content[data-pos=right] {
  margin-left: auto;
  margin-right: 0;
  margin-top: auto;
  margin-bottom: auto;
}
.clav2-canvas__item--section-content[data-overlay=overlay] {
  z-index: 9;
}
.clav2-canvas__item--section-content[data-outer-padding="0"] {
  margin: 0;
}
.clav2-canvas__item--section-content[data-outer-padding="1"] {
  margin: 1rem;
}
.clav2-canvas__item--section-content[data-outer-padding="2"] {
  margin: 2rem;
}
.clav2-canvas__item--section-content[data-outer-padding="3"] {
  margin: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-outer-padding="3"] {
    margin: 4rem;
  }
}
.clav2-canvas__item--section-content[data-outer-padding="4"] {
  margin: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-outer-padding="4"] {
    margin: 8rem;
  }
}
.clav2-canvas__item--section-content[data-outer-padding="5"] {
  margin: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-outer-padding="5"] {
    margin: 16rem;
  }
}
.clav2-canvas__item--section-content[data-text-padding="0"] {
  padding: 1rem;
}
.clav2-canvas__item--section-content[data-text-padding="1"] {
  padding: 1rem;
}
.clav2-canvas__item--section-content[data-text-padding="2"] {
  padding: 2rem;
}
.clav2-canvas__item--section-content[data-text-padding="3"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-text-padding="3"] {
    padding: 4rem;
  }
}
.clav2-canvas__item--section-content[data-text-padding="4"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-text-padding="4"] {
    padding: 8rem;
  }
}
.clav2-canvas__item--section-content[data-text-padding="5"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-text-padding="5"] {
    padding: 16rem;
  }
}
.clav2-canvas__item--section-content[data-text-vert=top] {
  place-content: start;
}
.clav2-canvas__item--section-content[data-text-vert=center] {
  place-content: center;
}
.clav2-canvas__item--section-content[data-text-vert=bottom] {
  place-content: end;
}
.clav2-canvas__item--section-content[data-text-horz=left] {
  text-align: left;
}
.clav2-canvas__item--section-content[data-text-horz=center] {
  text-align: center;
}
.clav2-canvas__item--section-content[data-text-horz=right] {
  text-align: right;
}
.clav2-canvas__item--section-content[data-text=textbox][data-text-padding="0"] {
  padding: 1rem;
}
.clav2-canvas__item--section-content[data-text=textbox][data-text-padding="1"] {
  padding: 1rem;
}
.clav2-canvas__item--section-content[data-text=textbox][data-text-padding="2"] {
  padding: 2rem;
}
.clav2-canvas__item--section-content[data-text=textbox][data-text-padding="3"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-text=textbox][data-text-padding="3"] {
    padding: 4rem;
  }
}
.clav2-canvas__item--section-content[data-text=textbox][data-text-padding="4"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-text=textbox][data-text-padding="4"] {
    padding: 128px;
  }
}
.clav2-canvas__item--section-content[data-text=textbox][data-text-padding="5"] {
  padding: 2rem;
}
@media (min-width: 1024px) {
  .clav2-canvas__item--section-content[data-text=textbox][data-text-padding="5"] {
    padding: 16rem;
  }
}
.clav2-canvas__item--section-tout {
  font-size: 1rem;
  font-weight: var(--font-weight-normal);
  text-transform: uppercase;
  margin-bottom: 1.25rem;
}
.clav2-canvas__item--section-title {
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 1.5rem;
}
.clav2-canvas__item--section-description {
  font-size: 1.25rem;
}